# [fluttertoast](https://pub.dartlang.org/packages/fluttertoast)

Android and iOS Toast Library for Flutter

> Supported Platforms
>
> - IOS

## How to Use

```yaml
# add this line to your dependencies
fluterrealm: ^0.1.0
```

```dart
import 'package:fluterrealm-light/fluterrealm.dart';
```

```dart
    SyncCredentials syncCredentials =
        SyncCredentials(jwt, SyncCredentialsType.jwt);
    SyncUser user =
        await SyncUser.login(credentials: syncCredentials, server: server);
```

### To logout

```dart
syncUser.logout()
```